/* Main Body*/
@import url(https://fonts.googleapis.com/css?family=Quintessential);




body {
	padding: 0px;
	margin: 0px;
 background: #006EA5;
 }
.astrologer_name{font-family:Quintessential, Georgia, "Times New Roman", Times, serif;font-size:30px;font-weight:bold;text-shadow: 1px 1px 1px #FFF;}


select, input, textarea {
background-color: #f1f6fa;
border: 2px solid #e9caa4;
background-color: #FFF;
padding: 3px;
font-family: Georgia, "Times New Roman", Times, serif;
}
#insc_form td{/*height:18px;*/}
/* TABLE CLASSES */

.main-table
	{
	background-color: #FFF; 
	/*border: 0px;
	border-collapse: solid;
	border-color: #FFF;	*/
	}

/* IMAGES */
.illustration 
	{
	border: 4px solid#C2CEEE;
	margin: 6px 6px 6px 0px;
	}

/* Text */

.intro 
	{
	margin: 0px 0px 0px 0px;
	}

.terms 
	{
	background: #f1f6fa;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
	text-align: justify;
	margin: 0 5px 0 0;
 	}

#header
	{
	color: #fef202;
	font-weight: normal;
	font-size: 30px;
	text-align: center;
	margin: 0px 3px 0 1px;
	line-height: 42px;
	}


#explanation 
	{
	color: #000;
	font-weight: normal;
	font-size: 15px;
	text-align: justify;
	margin: 3px 3px 3px 3px;
	padding:5px 25px;
	line-height:20px;
 	}

.stress 
	{
	color: red;
	font-weight: bold;
	}

.reghoros_1-text {
	color: #352b5c;
	font-size: 12px;
	text-align: justify;
	margin: 3px 5px 0px 3px;
	}

.reghoros_1-firstline {
	color: #352b5c;
	font-weight: bold;
	font-size: 44px;
	text-align: center;
	margin: 8px 0 0 0;

	}

.reghoros_1-secondline {
	color: #b18ce0;
	font-weight: bold;
	font-size: 39px;
	text-align: center;
	margin: -6px 0 15px 0;
	}

.free-zodiac-firstline {
	color: #352b5c;
	font-weight: bold;
	font-size: 27px;
	text-align: center;
	margin: 8px 0 0 0;

	}

.free-zodiac-secondline {
	color: #b18ce0;
	font-weight: bold;
	font-size: 25px;
	text-align: center;
	margin: 4px 0 15px 0;
	}

.fathersday-firstline {
	color: #352b5c;
	font-weight: bold;
	font-size: 40px;
	text-align: center;
	margin: 8px 0 0 0;

	}

.fathersday-secondline {
	color: #b18ce0;
	font-weight: bold;
	font-size: 28px;
	text-align: center;
	margin: 4px 0 15px 0;
	}

.yourloveastro-firstline {
	color: #2d4d7a;
	font-weight: bold;
	font-size: 46px;
	text-align: center;
	margin: 0 0 29px 0;

	}

.yourloveastro-secondline {
	color: #b18ce0;
	font-weight: bold;
	font-size: 25px;
	text-align: center;
	margin: 4px 0 15px 0;
	}

.reghoros_2-text {
	color: #352b5c;
	font-size: 12px;
	text-align: justify;
	margin: -4px 4px 0px 4px;
	}

.reghoros_2-firstline {
	color: #352b5c;
	font-weight: bold;
	font-size: 32px;
	text-align: center;
	margin: 3px 0 0 0;
	}

.reghoros_2-secondline {
	color: #40a7bf;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	margin: 0 0 0 0;
	}

.twofourseven-firstline {
	color: #352b5c;
	font-weight: bold;
	font-size: 28px;
	text-align: center;
	margin: 2px 0 0 0;
	}

.twofourseven-secondline {
	color: #40a7bf;
	font-weight: bold;
	font-size: 27px;
	text-align: center;
	margin: 0 0 0 0;
	}

/* Form */
.form-host 
	{
	/*background-color: #FFFFFF; */
	}

.status 
	{
	color: #FF0000;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	margin: 5px 0;
 	}
 
.form 
	{
	color: #000;
	font-weight: bold;
	font-size: 14px;
	margin: 0 5px 0 0;
	text-align: left;
 	}


.chinese_form
	{
	color: #7c2626;
	font-weight: bold;
	font-size: 11px;
	margin: 0 5px 0 0;
	text-align: right;
 	}

.starerror_chinese
	 {
	color: #7c2626;
	font-weight: bold;
	font-size: 11px;
 	}

.starerror
	 {
	color: #FF0000;
	font-weight: bold;
	font-size: 11px;
 	}

.starerror_white
	 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
 	}

.form_imp 
	{
	color: #FF0000;
	font-weight: bold;
	margin: 0 5px 0 0;
	text-align: right;
	font-size: 11px;
	}

.radio 
	{
	color: #000;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	margin: 0 5px 0 0;
 	}
 /*
select,input,textarea 
	{ 
 	background-color: #f1f6fa; 
 	border: 1px solid #006699;
 	margin: 0 0 2px 3px; 
 	font-size: 13px;
 	}
 */	
 	
 	
 .overflow
 {
 width: 330px;	
 	}
/*
input:hover,select:hover,textarea:hover 
	{
        background-color: #FFFFFF; 
	}
*/
.num_name
	{ 
 	/*background-color: #FFFFFF;*/
 	border: 0px #FFFFFF;
 	margin: 0 0 0 0; 
 	font-size: 35px;
	height: 46px;
	width: 345px;
	font-weight: bold;
 	}

.num_radio
	{ 
 	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	margin: 0 5px 0 0;
	background-color: transparent; 
	border: 0px;
 	}


.submit{
color: #000000;
font-weight: bold;
background: #C8C8C8;
border: 2px #B1B1B1 outset;
font-weight: bold;
font-size: 11px;
width: 310px;
}


.submit:hover 
	{
background: #C8C8C8;
 	}

.submit:active
	{
	background: #C8C8C8;
	border: 1px double #B1B1B1;
	border-top-color: #999999;
	border-left-color: #999999;
	}

/*LINKS*/
.links 
	{
	/*color: #d9dcd7;*/
	color: #aaa;
	font-size: 12px;
	text-align: center;
	text-decoration: underline;
	}

.links:hover 
	{
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	}

.links:visited 
	{
	color: #d9dcd7;
	font-size: 12px;
	text-align: center;
	text-decoration: underline;
	}


